## org.h2.java
Class TestApp

    java.lang.Object
      org.h2.java.TestApp

    public class TestApp

extends java.lang.Object

A test application.

Constructor Summary
`TestApp()`

Method Summary
`int` `getName(int name, int x)` A test method.
`int` `hashCode()`
`static void` `main(java.lang.String... args)` Run this application.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestApp

    public TestApp()

Method Detail

### main

    public static void main(java.lang.String... args)

  Run this application.

  Parameters:
    `args` - the command line arguments

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `java.lang.Object`

### getName

    public int getName(int name,
                       int x)

  A test method.

  Parameters:
    `name` - ignored
    `x` - ignored
  Returns:
    ignored